- return unless @project.feature_available?(:merge_requests, current_user)
- return unless @project.feature_available?(:merge_request_approvers, current_user)

%section.settings.merge-requests-feature.no-animate#js-merge-request-approval-settings{ class: [('expanded' if expanded)], data: { qa_selector: 'merge_request_approvals_settings_content' } }
  .settings-header
    %h4.settings-title.js-settings-toggle.js-settings-toggle-trigger-only= _('Merge request (MR) approvals')
    %button.gl-button.btn.btn-default.js-settings-toggle{ type: 'button' }= expanded ? _("Collapse") : _("Expand")
    %p
      = _("Define approval settings.")
      = link_to _("Learn more."), help_page_path("user/project/merge_requests/approvals/index.md"), target: '_blank'

  .settings-content
    = form_for @project, html: { class: "merge-request-approval-settings-form js-mr-approvals-form" }, authenticity_token: true do |f|
      %input{ name: 'update_section', type: 'hidden', value: 'js-merge-request-approval-settings' }
      = render 'projects/merge_request_approvals_settings_form', form: f, project: @project
      = f.submit _("Save changes"), class: "btn gl-button btn-confirm gl-mt-4", data: { qa_selector: 'save_merge_request_approval_settings_button' }
